.search-div {
    margin: 1rem auto;
    width: 80%;
    display: flex;
}

.search-result {
    margin: 1rem auto;
    width: 80%;
}

.button-story8 {
    background: #102B3E;
    color: white;
    border-radius: 20px;
    border: none;
    height: 30px;
    font-size: 14px;
    margin-top: -2px;
    margin-left: 15px;
}

.checkbox-search {
    opacity: 0;
    position: absolute;
}
.label {
    color: white;
    margin-left: 15px;
    background-color: #102B3E;
    display: flex;
    align-items: center;
    justify-content: space-between;
    border-radius: 20px;
    position: relative;
    padding: 5px;
    height: 26px;
    width: 100px;
    transform: scale(1.15);
}
.label:hover, .button-story8:hover {
    background-color: #102B3E;
    transition: .2s;
}
.label-nonactive, .button-nonactive {
    background-color: lightgrey;
}

#search-type-t, #search-type-t:hover, #search-type-a, #search-type-a:hover {
    margin-left: 4px;
    margin-right: 4px;
    font-size: 14px;
    color: white;
    text-decoration: none;
}

.ball {
    background-color: white;
    border-radius: 20px;
    position: absolute;
    top: 2px;
    left: 42px;
    height: 22px;
    width: 55px;
    transition: 0.2s linear;
}
.checkbox-search:checked + .label .ball {
    transform: translateX(-40px);
    width: 40px;
}

.img-cover {
    width: 100px;
    height: auto;
    margin: 10px auto;
}
.no-result {
    text-align: center;
    margin-bottom: 8.5rem;
}

.story8-table {
    border-radius: 5px 5px 0 0;
    box-shadow: 0 0 20px rgbs(0,0,0,0.15);
}
.story8-table th {
    text-align: center;
    background-color: #1CC8A0;
    color: #102B3E;
    padding: 10px 8px;
    border-bottom: 2px solid #102B3E;
}
.story8-table tr {
    border-bottom: 1px #dddddd;
    background-color: white;
    color: #102B3E;
    transition: .5s;
}
.story8-table tr:hover {
    background-color: #F5F5F5;
    transition: .5s;
}
.story8-table:last-of-type {
    border-bottom: 2px solid #102B3E;
}
.story8-table td:nth-of-type(even), .story8-table th:nth-last-of-type(even) {
    border-left: 1px solid #102B3E;
    border-right: 1px solid #102B3E;
}

.index {
    text-align: center;
    width: 10%
}
.title {
    width: 50%;
}
.title-a {
    color: #102B3E;
}
.title-a:hover {
    color: #F1545F;
    text-decoration: none;
    transition: .2s;
}
.cate-b {
    font-size: 12px;
    background-color: #102542;
    color: white;
    line-height: 15px;
    border-radius: 10px;
    border: none;
    width: auto;
    padding: 2px 7px;
}
.auth, .date, .cover {
    width: 20%;
    text-align: center;
}
.info-story8 {
    margin: 0 auto;
    width: 80%;
    font-size: 12px;
    display: none;
}
.info-1 {
    margin: 1rem auto 0 auto;
    width: 80%;
    font-size: 12px;
    display: none;
}
.info-1.info-active {
    display: block;
}

@media(max-width:767px) {
    .story8-table:last-of-type {
        margin-bottom: 7rem;
    }
    .no-result {
        margin-bottom: 23.25rem;
    }
    .story8-table tr:nth-of-type(even) {
        background-color: #F5F5F5
    }
    .info-story8.info-active {
        display: block;
    }
}